/*
Theme Name: Visual1
Theme URI: http://demo.goodlayers.com/kleanity
Description: A child theme of Bridge Theme, designed for Visual1 by Centire
Author: Centire
Author URI: http://www.centire.in
Version: 1.0.0
Template: kleanity
*/
body{font-family: 'AvenirRoman';}
.timeline-icon {
	display:inline-block;
	vertical-align:middle;
	width:80px;
}

.timeline-content {
	display:inline-block;
	vertical-align:top;
	    max-width: 330px;
    padding-right: 30px;
	color:#000;
}
.elem2 .timeline-content {padding-right: 0px;padding-left: 30px;}

.timeline-icon img {
	margin:0;
}

.left-side-content .timeline-icon,
.left-side-low-container .timeline-icon{
	margin-right:30px;
}

.left-side-content,
.left-side-low-container {
	text-align:right;
	padding-right:0;
	transition:none;
	opacity:0;
	padding-right:100px;
}

.timeline-content strong {
	font-size:28px;
	font-weight:normal;
	margin:0;
	display:block;
}

.timeline-content p {
	margin:0;
}

.timeliner-container .gdlr-core-column-12 {
	width:50px;
}

.timeliner-container .gdlr-core-column-24 {
	width:calc(50% - 25px);
}

.timeliner-container {
	position:relative;
}

.middle-line {
	position:relative;
	display:block;
	width:3px;
	/*background:linear-gradient(to bottom, #30dce7, #fb096b);*/
	background:#00000015;
	height:1000px;
	margin:25px auto 0 auto;
}

.middle-line-container {
	height:0;
	padding:0;
	position:relative;
}

.animate-now.scroll-down {
	animation:scrollDown 1s linear;
	animation-fill-mode:forwards;
}

@keyframes scrollDown {
	0% {
		height:0;
	}
	100% {
		height:1050px;
	}
}

.elem1,
.elem2,
.elem3 {
	transition:all 0.5s;
}

.animate-now.elem1,
.animate-now.elem3 {
	opacity:1;
	padding-right:0;
}

.animate-now.elem2 {
	opacity:1;
	padding-left:30px;
}

.middle-line:before {
	content:"";
	display:block;
	width:49px;
	height:49px;
	background:url('images/gradient-dot.png');
	top: -24px;
    left: 50%;
    margin-left: -25px;
	border-radius:100%;
	position:absolute;
}

.middle-line:after {
	content:"";
	display:block;
	width:49px;
	height:49px;
	/*background:#fb096b;*/
	background:url('images/gradient-dot.png');
	bottom:-25px;
	left:50%;
	margin-left:-25px;
	border-radius:100%;
	position:absolute;
}

.left-side-low-container {
	margin-top:75px;
}

.right-side-content {
	margin-top:120px;
	opacity:0;
	padding-left:100px;
}

.middle-line-container p:before {
	content:"";
	display:block;
	width:49px;
	height:49px;
	/*background:#b923ff;*/
	top:545px;
	left:1px;
	background:url('images/gradient-dot.png');
	
	border-radius:100%;
	position:absolute;
	z-index:10;
}

.gdlr-core-title-item .gdlr-core-title-item-title, .gdlr-core-title-item .gdlr-core-title-item-title a {
	color:#000;
	font-size:32px;
	text-transform:capitalize;
}

.gdlr-core-title-item .gdlr-core-title-item-title .gdlr-core-skin-divider {
	display:block;
	width:150px;
	background:#f62d6f;
	height:5px;
	margin-top:10px;
}

.wpl-logo-carousel .wpl-logo {
	border:0;
	margin:0;
}

.wpl-logo-carousel .slick-initialized .slick-slide {
	float:none;
	display:inline-block;
	vertical-align:middle;
	padding:0 20px;
}

.wpl-logo-carousel .slick-initialized {
	font-size:0;
}

div#wpl-logo-carousel-67.wpl-logo-carousel .wpl-logo:hover {
	border:0!important;
}

.portfolio-container .gdlr-core-image-overlay {
	background:linear-gradient(-45deg, rgba(48, 220, 231, 0.9), rgba(251, 9, 107, 0.9));
}

.portfolio-container .gdlr-core-image-overlay-content {
	top:auto;
	bottom:40px;
}

.gdlr-core-page-builder-body img {
	width:100%;
	vertical-align:middle;
}

.gdlr-core-portfolio-icon-wrap {
	display:none;
}

.tc_overlay {
	transition:all 0.5s;
	top:100%;
	transform:translateY(0%) scale(0);
	opacity:0;
	bottom:auto;
	left:20px;
	right:20px;
	height:auto;
	width:auto;
	background:linear-gradient(-45deg, #30dce7, #fb096b);
	padding:20px;
}

.tc_member-thumb:hover .tc_overlay {
	opacity:1;
	transform:translateY(0%) scale(1);
}

.tc_member-thumb .tc_overlay h4 {
	font-size:16px;
	margin:15px 0 10px;
	font-weight:700;
	font-family:"Source Sans Pro", sans-serif;
}

.tc_member-thumb .tc_overlay h3 {
	margin:0;
	font-family:"Source Sans Pro", sans-serif;
}

.tc_team-member > h3,
.tc_team-member > p {
	display:none;
}

.tc_member-col-single {
	margin-bottom:0;
	width:auto;
	height:100% !important;
}

.tc_member-col-single {
	margin:0;
}

.instagram-follow-us-container .gdlr-core-pbf-column-content {
	padding-left:15px;
	padding-right:15px;
}

.instagram-follow-us-container .gdlr-core-column-20 {
	width:25%;
	padding:0;
}

.gdlr-core-column-first {
	clear:none;
}

.instagram-follow-us-container .gdlr-core-column-20:nth-of-type(4n+1) {
	clear:left;
}
.tc_member-col-single {
	max-width:100%;
}

.main-banner p {
	font-size:48px;
	color:#fff;
}

.main-banner .gdlr-core-pbf-wrapper-content {
	z-index:2;
}

.gdlr-core-title-item .gdlr-core-title-item-title, .gdlr-core-title-item .gdlr-core-title-item-title a {
	font-size:62px;
	font-weight:600;
}

.about-section .gdlr-core-title-item .gdlr-core-title-item-title {
	font-size:70px;
	color:#000;
}

.gdlr-core-title-item .gdlr-core-title-item-title .gdlr-core-skin-divider {
	width:250px;
}

.about-section .gdlr-core-title-item .gdlr-core-title-item-title .gdlr-core-skin-divider {
	background:linear-gradient(to left, rgb(48, 220, 231), rgb(251, 9, 107));
	width:auto;
}

.gdlr-core-page-builder-body .about-section p {
	font-size:22px;
	color:#000;
}

.testimonials-container .gdlr-core-pbf-element + .gdlr-core-pbf-element {
	/*width:200%;
	margin-left:-50%;*/
}

.gdlr-core-pbf-column {
	/*overflow:hidden;*/
}

.testimonials-container {
	
	/*padding:80px 0;*/
}

.testimonials-container .strong-view.default .testimonial-image {
	margin:0 auto;
	width:180px;
	height:180px;
	border-radius:100%;margin-top: -90px;
	overflow:hidden;
	float:none;
}

.testimonials-container .strong-view.default .testimonial-image img {
	padding:0;
	border:0;
}

.testimonials-container .strong-view.default .testimonial-inner {
	padding:0px;
	background:linear-gradient(to bottom, transparent 0, transparent 120px, #fff 120px);
	border:0;
}
.testimonials-container .testimonial-content{border:3px solid #00000015;padding:30px 30px 50px 30px;}
.testimonials-container .strong-view.default .testimonial {
	border:0;
}

/*
.testimonials-container .gdlr-core-pbf-element + .gdlr-core-pbf-element:before,
.testimonials-container .gdlr-core-pbf-element + .gdlr-core-pbf-element:after {
	content:"";
	position:absolute;
	top:131px;
	right:82%;
	bottom:0;
	left:0;
	background:#f4f7fd;
	opacity:0.7;
	z-index:10;
	pointer-events:none;
}


.testimonials-container .gdlr-core-pbf-element + .gdlr-core-pbf-element:after {
	left:82%;
	right:0;
}

*/

.gdlr-core-page-builder-body .testimonials-container p {
	font-size:16px;
	color:#000;
	text-align:center;
}

.testimonials-container .strong-view.default .testimonial-client {
	text-align:center;
}

.testimonials-container .strong-view.default .testimonial-client .testimonial-name {
	font-size:37px;
	font-weight:600;
	color:#0c1a35;
}

.testimonials-container .strong-view.default .testimonial-client .testimonial-company {
	font-size:16px;
	font-weight:700;
	color:#39374b;
	min-height:54px;
}

.testimonials-container .strong-view.controls-type-sides-outside:not(.rtl) .wpmslider-prev {
	left: -65px !important;
	background-image:url(https://visual1.com.au/wp-content/uploads/2019/06/arrow-prev.png);
}

.testimonials-container .strong-view.controls-type-sides-outside:not(.rtl) .wpmslider-next {
	right: -65px !important;
	background-image:url(https://visual1.com.au/wp-content/uploads/2019/06/arrow-next.png);
}

.testimonials-container .strong-view.controls-type-sides-outside:not(.rtl) .wpmslider-prev,
.testimonials-container .strong-view.controls-type-sides-outside:not(.rtl) .wpmslider-next {
	width:51px;
	height:38px;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	font-size:0;
}

.testimonials-container .gdlr-core-title-item,
.service-container > div,
.projects-container > div,
.instagram-container .gdlr-core-pbf-wrapper-full-no-space > .gdlr-core-pbf-element:first-of-type {
	max-width:1280px;
	padding-left:35px;
	padding-right:35px;
	margin:0 auto;
}

.brands-container {
	padding:0 0 0px;
}

.brands-container .gdlr-core-title-item-title-wrap {
	padding-bottom:40px;
}

.brands-container .slick-dots {
	display:none!important;
}

div.wpl-logo-carousel.wpl-logo-carousel-free-area .slick-prev,
.team-section .slick-prev {
	left:0;
	top:50%;
	right:auto;
	background-image:url(https://visual1.com.au/wp-content/uploads/2019/06/arrow-prev.png);
}

div.wpl-logo-carousel.wpl-logo-carousel-free-area .slick-next,
.team-section .slick-next {
	right:0;
	top:50%;
	background-image:url(https://visual1.com.au/wp-content/uploads/2019/06/arrow-next.png);
}

div.wpl-logo-carousel.wpl-logo-carousel-free-area .slick-next,
div.wpl-logo-carousel.wpl-logo-carousel-free-area .slick-prev,
.team-section .slick-prev,
.team-section .slick-next {
	width:51px;
	height:38px;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	font-size:0;
	background-color:transparent;
	opacity:0.5;
}

div#wpl-logo-carousel-67.wpl-logo-carousel.wpl-logo-carousel-free-area .slick-prev:hover, div#wpl-logo-carousel-67.wpl-logo-carousel.wpl-logo-carousel-free-area .slick-next:hover {
	background-color:transparent!important;
}

.brands-container div.splc-wrapper.slick-initialized {
	padding-bottom:30px;
}

.service-container {
	padding:80px 0;
	/*background:linear-gradient(-45deg, rgb(48, 220, 231), rgb(251, 9, 107));*/
	background-image:url(images/service-bg.jpg);
}

.service-img-container {
	width:168px;
	height:168px;
	background:rgba(0,0,0,0.1);
	display:block;
	float:left;
	line-height:168px;
	text-align:center;
	border-radius:100%;
	margin-right:40px;
}

.service-img-container ~ p {
	padding-left:208px;
}

.service-img-container img {
	display:inline-block;
	vertical-align:middle;
	height:auto;
	width:auto;
	margin:0;
}

.service-container .gdlr-core-text-box-item-content p {
	font-size:21px;
	color:#fff;
	margin:0;
	line-height:1.4;
}

.service-container .gdlr-core-text-box-item-content p strong {
	font-size:35px;
}

.service-container .gdlr-core-pbf-column {
	margin-top:40px;
}

.mission-content p {
	color:#0c1a35;
	font-size:22px;
}

.kleanity-body .mission-content blockquote,
.kleanity-body .mission-content blockquote p {
	color:#0c1a35;
	font-size:48px;
	border:0;
	background:none;
	font-style:normal;
	padding:0;
	margin:0;
}

.mission-content p.author {
	font-size:36px;
	color:#e8398d;
}

.mission-content p a {
	color:#fb096b;
	text-decoration:underline;
	font-size:24px;
}

.projects-container {
	background:#f4f7fd;
	padding:80px 0;
}

.gdlr-core-portfolio-thumbnail .gdlr-core-portfolio-title {
	font-size:36px;
	text-transform:none;
}

.mission-content p strong {
	font-size:36px;
	font-weight:normal;
	color:#e8398d;
}

.cta-section .gdlr-core-pbf-wrapper-content {
	position:relative;
	z-index:2;
}

.cta-section .gdlr-core-text-box-item-content p {
	font-size:40px;
	color:#fff;
	text-align:center;
}

.cta-section .gdlr-core-text-box-item-content a {
	color:#747474;
	font-size:22px;
	text-transform:capitalize;
	/*background:#fff;*/
	padding:10px 60px;
	border-radius:100px;
	display:inline-block;
	margin-top:20px;
	background: linear-gradient(to left, rgb(48, 220, 231), rgb(251, 9, 107));
	color:#fff;
}

.team-section .gdlr-core-container:before,
.team-section .gdlr-core-container:after {
	display:none;
}

.team-section .gdlr-core-pbf-element {
	clear:none;
}

.team-section .gdlr-core-column-60 {
	float:left;
}

.our-team-title {
	padding-top:80px;
}

.team-section {
	padding-top:0;
}

.team-section .slick-prev,
.team-section .slick-next {
	position:absolute;
	box-shadow:none;
	border:0;
}

.team-section .gdlr-core-pbf-column-content-margin {
	padding-bottom:0;
}

.contact-section {
	padding:80px 0;
/*	background:#f4f7fd;*/
}

.contact-section .gdlr-core-text-box-item-content p {
	font-size:25px;
	color:#383843;
}

.contact-section .gdlr-core-text-box-item-content p strong {
	font-size:35px;
}

a.contact-us,
.wpcf7 input[type="submit"] {
	display:inline-block;
	/*background:#fe3060;*/
	font-size:29px;
	color:#fff;
	padding:10px 30px;
	border-radius:100px;
	background: linear-gradient(to left, rgb(48, 220, 231), rgb(251, 9, 107));
}

.wpcf7 input[type="submit"] {
	text-transform:none;
	font-weight:normal;
	padding:10px 60px;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.wpcf7-form label {
	color:#383843;
	font-size:18px;
}

.instagram-container .gdlr-core-pbf-column-content {
	padding:0;
}

.instagram-container {
	padding-bottom:0;
}

.instagram-container .gdlr-core-item-pdb {
	padding-bottom:0;
}

.instagram-container .gdlr-core-title-item-title-wrap {
	padding-bottom:30px;
}

.instagram-container .gdlr-core-media-image a {
	display:block;
	position:relative;
}

.instagram-container .sbi_item.sbi_type_image a:before {
	content:"";
	display:block;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background-color:rgba(0,0,0,0.5);
	background-image:url(https://visual1.com.au/wp-content/uploads/2019/06/insta-icon.png);
	background-position:center center;
	background-repeat:no-repeat;
	opacity:0;
	transition:all 0.5s;
}

.instagram-container .sbi_item.sbi_type_image a:hover:before {
	opacity:1;
}

body .kleanity-footer-wrapper {
	background:linear-gradient(to left, rgb(48, 220, 231), rgb(251, 9, 107));
}

body .kleanity-footer-wrapper .custom-html-widget {
	font-size:24px;
	color:#fff;
}

body .kleanity-footer-wrapper .kleanity-footer-column:first-of-type {
	/*width:40%;*/
	padding:0;
	margin:0;
}

body .kleanity-footer-wrapper .kleanity-footer-column:nth-of-type(2) {
	/* width:60%;*/
	padding:0;
	margin:0;
}

.kleanity-footer-wrapper, .kleanity-footer-wrapper * {
	border:0;
}

body .kleanity-footer-wrapper li {
	font-size:18px;
	color:#fff;
	list-style:none;
	padding:30px;
	margin:0;
	display:inline-block;   text-align: center; 
	   
}

body .kleanity-footer-wrapper ul {
	text-align:center;
	padding-top:30px;padding-bottom:30px;margin-bottom: 0px;
}

body .kleanity-footer-wrapper ul.foot-social-nav {
	padding-top:10px;
}

body .kleanity-footer-wrapper li a {
	color:#fff;
	font-size: 18px;
}

body .kleanity-footer-wrapper li + li {
	border-left:0px solid #fff;
}

body .kleanity-footer-wrapper ul.foot-social-nav li + li {
	border:0;
}

body .kleanity-footer-wrapper li:before {
	display:none;
}

.kleanity-footer-wrapper .kleanity-footer-column {
	border:0;
}

.foot-logo {
	   display: inline-block;
    margin-bottom: 20px;
    text-align: center;
}

.foot-social-nav {
	list-style:none;
	text-align:right !important;
}

.foot-social-nav li {
	display:inline-block;
	vertical-align:middle;
	 background-color: #ffffff30;
    border-radius: 50px;width: 64px;padding:15px !important;
}

.foot-social-nav li + li {
	margin-left:20px;
}

.kleanity-footer-wrapper .widget {
	margin-bottom:0;
}

body .kleanity-footer-wrapper {
	padding-bottom:0px;
	position:relative;
}

.kleanity-footer-wrapper:after {
	content:"";
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	height:50px;
	/*background:rgba(57, 55, 75, 0.23);*/
}

.gdlr-core-code-item-light .gdlr-core-code-item-content {
	background:none;
	padding:0;
	border:0;
}

.gdlr-core-code-item-light .gdlr-core-code-item-content img {
	width:auto;
	height:auto;
}

.fadeInElement {
	opacity:0;
	transition:all 0.5s;
	position:absolute;
	z-index:99;
}

.fadeInElement.fadeIn {
	opacity:1;
}

.vector1 {
	left:3%;
	top:310px;
}

.vector2 {
	right:3%;
	top:300px;
}

.vector3 {
	left:0;
	top:430px;
}

.vector4 {
	right:8%;
	bottom:100px;
}

.vector5 {
	left:5%;
	bottom:30px;
}

.vector6 {
	right:0;
	bottom:-470px;
}

.vector7 {
	right:0;
	top:-240px;
}

.vector8 {
	right:3%;
	top:100%;
	margin-top:310px;
}

.vector9 {
	left:3%;
	top:50%;
}

.vector10 {
	right:0;
	top:0;
}

.vector11 {
	left:0;
	bottom:-200px;
}

.vector12 {
	left:7%;
	top:230px;
}

.vector13 {
	right:3%;
	top:140px;
}

.vector14 {
	right:2%;
	top:450px;
}

.vector15 {
	left:0;
	top:-440px;
}

.vector16 {
	right:0;
	top:-100px;
}

.vector17 {
	left:5%;
	top:500px;
	display:none;
}

.vector18 {
	right:7%;
	top:100px;
}

.vector19 {
	left:0;
	top:-190px;
}

.vector81 {
	top:-30px;
	left:3%;
}

.gdlr-core-pbf-section {
	position:relative;
}

.kleanity-header-background-transparent .kleanity-header-background {
	display:none;
}

.kleanity-header-background-transparent {
	z-index:99;
}

.kleanity-mobile-header-wrap {
	display:block;
	position:absolute;
	top:0;
	left:0;
	right:0;
}

.kleanity-header-background-transparent {
	display:none;
}

.kleanity-header-background {
	background:none;
	box-shadow:none;
}

.kleanity-main-menu-search {
	display:none;
}

.kleanity-mobile-button-hamburger-with-border {
	padding: 0;
	border: 0;
	height: auto;
	width: auto;
	font-size: 34px;
}

.kleanity-mobile-menu-button i {
	color:#fff;
}

.kleanity-mobile-menu-right {
	right:50px;
}

.main-banner {
	padding-top:110px !important;
}

.gdlr-core-pbf-wrapper-container.slick-slider {
	margin-bottom:50px;
}

.instagram-container .gdlr-core-item-pdb .gdlr-core-title-item-title {
	padding-bottom:30px;
}

.page-template-default .kleanity-page-title-wrap {
	background-image:url(https://visual1.com.au/wp-content/uploads/2019/10/contact-banner.jpg);
}

body .kleanity-page-title-wrap.kleanity-style-medium .kleanity-page-title {
	color:#fff;
	opacity:0;
}

.kleanity-page-title-wrap .kleanity-page-title-container {
	z-index:2;
}

.main-banner:before {
	display:none!important;
}

.toggleReadMore {
	cursor:pointer;
}

.gdlr-core-pbf-background {
	height:100vh;
}

html.mm-right.mm-opening .kleanity-mobile-header-wrap {
	transform:translate3d(-350px,0,0);
}

.team-section .gdlr-core-pbf-column-content-margin {
	padding-bottom:0;
}

.book-now-banner .gdlr-core-pbf-background {
    background-attachment: inherit !important;
}

.tc_overlay {
	opacity:1;
	transform:translateY(0) scale(1);
	position:static;
}

.timeliner-container h3.gdlr-core-title-item-title {
	color:#000;
}

.passion-for-creativity {
	padding:180px 0 40px;
}

.tc_overlay .tc_member-p {
	padding-left:0;
	padding-right:0;
	line-height:1.5;
}

.vector20 {
	position:absolute;
	top:350px;
	left:0;
}

.vector21 {
	position:absolute;
	top:600px;
	left:0;
}

.vector22 {
	position:absolute;
	top:580px;
	right:0;
}

img.vector20 {
	max-width:85px;
}

img.vector21 {
	max-width:150px;
}

img.vector22 {
	max-width:180px;
}

.vector20, .vector21, .vector22, .vector1, .vector2, .vector3, .vector4, .vector5, .vector6, .vector7, .vector8, .vector81, .vector15, .vector16, .vector17, .vector18, .vector19 {
	/*pointer-events:none;*/
}

.service-container .gdlr-core-title-item-title {
	color:#fff;
}

.strong-view.controls-type-sides-outside .wpmslider-prev, .strong-view.controls-type-sides-outside .wpmslider-next {
	top:280px;
}

.hide {
	display:none;
}

a.contact-us:hover {
	color:#fff;
}

.tc_member-thumb .tc_overlay {
	min-height:280px;
}

.driven-by-purpose .about-content p {
	    font-size: 19px;
    
}

.passion-for-creativity .about-content p {
	font-size:18px;
	padding-right:25px;
}

.passion-for-creativity .gdlr-core-pbf-column {
	padding-left:15px;
}

.our-values .fa {
	display:inline-block;
	vertical-align: middle;
	margin-right: 15px;
	color: #e8398d;
	margin-bottom:8px;
}

.mobile-show-only {
	display:none;
}

.book-now-banner .gdlr-core-pbf-background {
	height:100%;
}

.portfolio-container .gdlr-core-image-overlay-content {
	top:53%;
	bottom:auto;
}

.portfolio-template-default .kleanity-body-outer-wrapper {
	padding-top:100px;
}

.portfolio-template-default .kleanity-mobile-header-wrap {
	background: linear-gradient(to left, rgb(48, 220, 231), rgb(251, 9, 107));
	z-index:99;
}

.portfolio-template-default .gdlr-core-port-info {
	color:#000;
}

.tc_member-thumb .tc_overlay {
	min-height:380px;display:none;
	
}
.tc_member-thumb:hover .tc_overlay {
	
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.9;
	display:block;
}

.testimonials-container .strong-view.default .testimonial-inner {
	min-height:530px;
}

.testimonials .wpmslider-prev {
	left:-20px !important;
}

.testimonials .wpmslider-next {
	right:-20px !important;
}

.video-series-wrapper {
	padding:80px 0 380px;
}

.video-series-wrapper .queensland-logo-container {
	width:100%;
	max-width:420px;
}

.video-series-wrapper a.gdlr-core-button {
	font-size: 22px;
	padding: 10px 20px;
	text-transform: capitalize;
	border-radius: 100px;
	display: inline-block;
	margin-top: 20px;
	background: linear-gradient(to left,#30dce7,#fb096b) !important;
	color: #fff;
	font-weight:normal;
	font-size:18px;
}

.project-animation-wrapper br {
	display:none;
}

.project-animation-wrapper, .project-animation-wrapper .gdlr-core-code-item  {
	padding:0;
}

.project-animation-wrapper p {
	margin-bottom:0;
}

.services ul:before, .services ul:after {
	content:"";
	display:block;
	clear:both;
}

.services ul {
	margin-left:0;
}

.services ul li{
	float:none;
	width:100% !important;
	margin-left:0;
	margin-right:0;
	border-radius:0;
	margin-bottom:20px;
	background: linear-gradient(-45deg,#30dce7,#fb096b);
	height:auto;
	min-height:130px;
	line-height:130px;
	padding:15px 20px;
	max-width:500px;
}

.clear:before, .clear:after {
	content:"";
	display:block;
	clear:both;
}

.service-img-container-icon {
	float:left;
	width:100px;
	height:100px;
	background:rgba(0,0,0,.1);
	display:block;
	line-height:100px;
	text-align:center;
	border-radius:100%;
	margin-right:20px;
}

.services .clear {
	visibility:visible;
}

.service-img-container-text {
	float:left;
	width:calc(100% - 130px);
	line-height:94px;
	text-align:left;
	color:#fff;
	font-size:25px;
	font-weight:700;
}

.service-img-container-icon img {
	width:100%;
	max-width:50px;
}

.google-adwords .service-img-container-icon {
	position:relative;
}

.google-adwords .service-img-container-icon:before {
	content:"";
	display:block;
	position:absolute;
	top:50%;
	left:50%;
	background-image:url(/wp-content/uploads/2019/06/google-image.png);
	height:50px;
	width:50px;
	background-size:contain;
	background-repeat:no-repeat;
	transform:translate(-50%, -50%);
}

.woocommerce-MyAccount-content .container {
	width:100%;
}

.woocommerce-MyAccount-content .tab-content {
	border:solid 1px #ddd;
}

.woocommerce-MyAccount-content .nav-tabs {
	border-bottom:0;
}

.woocommerce-MyAccount-content .nav-tabs {
	margin-left:20px;
}

.woocommerce-MyAccount-content .nav-tabs li a {
	border-top:solid 4px transparent;
	border-radius:0;
	padding:9px 20px;
}

.woocommerce-MyAccount-content .nav-tabs li.active a, .woocommerce-MyAccount-content .nav-tabs li a:hover, .woocommerce-MyAccount-content .nav-tabs li.active a:hover {
	border-top:solid 4px #fb096b;
	background-color:#fff;
}

.woocommerce-MyAccount-content .tab-content table tr td {
	text-align:left;
	padding-left:15px;
}

.woocommerce-MyAccount-content .tab-pane {
	padding:20px;
}

.woocommerce-MyAccount-navigation {
	margin-bottom:60px;
}

.woocommerce-MyAccount-content .tab-pane input[type="submit"] {
	font-size:22px;
	padding:10px 50px;
	margin:10px 0 0;
}

.toplevel_page_subscriber_service form table th {
	text-align:left;
}

.visual1-other-form-container {
	width:100%;
	max-width:500px;
	margin-top:35px;
}

.visual1-other-form-container .text-field-wraper {
	margin-top:15px;
}

.visual1-other-form-container .text-field-wraper label {
	display:block;
	color: #383843;
	font-size: 18px;
	margin-bottom:2px;
}

.visual1-other-form-container .text-field-wraper input, .visual1-other-form-container .text-field-wraper select {
	width:100%;
	padding:12px 22px;
	font-size:16px;
	font-family: "Source Sans Pro", sans-serif;
	border-width: 1px 1px 2px;
	height:54px;
	border-style:solid;
	border-color:#d7d7d7;
}

.visual1-other-form-container p.help-text {
	margin:0;
}

.visual1-other-form-container input[type="submit"] {
	border-radius: 100px;
	background: linear-gradient(to left,#30dce7,#fb096b);
	font-size:22px;
	font-family: "Source Sans Pro", sans-serif;
	font-weight:400;
	padding:10px 40px;
	margin-top:40px;
	text-transform: capitalize;
}

.woocommerce-MyAccount-content .tab-pane a {
	color:#fb096b;
}

.kleanity-body h2 {
	font-size:34px;
}

.kleanity-body a.button, .kleanity-body .button {
	background-color:#fb096b !important;
	font-size:15px;
	font-family: "Source Sans Pro", sans-serif;
}

.kleanity-body a.button:hover, .kleanity-body .button:hover {
	background-color:#f0498d !important;
}

.kleanity-body a.edit {
	color:#fb096b;
}

.kleanity-body .woocommerce-input-wrapper .select2-container--default .select2-selection--single {
	border-radius:0;
	padding:8px 5px;
	border:solid 1px #d7d7d7;
	height:44px;
}

.kleanity-body .woocommerce-input-wrapper .select2-container--default .select2-selection--single .select2-selection__arrow {
	height:42px;
}

@media only screen and (max-width:1400px) {
	.vector8 {
		margin-top:200px;
	}
	.vector20 {
		top:400px;
	}
	.vector21 {
		top:700px;
	}
	.vector6 {
		bottom: -340px;
	}
	.vector4 {
		bottom:250px;
	}
	.testimonials-container .strong-view.default .testimonial-inner {
		min-height:560px;
	}
}

@media only screen and (max-width:1300px) {
	img.vector20 {
		max-width:60px;
	}
	.vector22 {
		top:600px;
	}	
	img.vector22 {
		max-width:160px;
	}
	.vector15 {
		top:-250px;
	}
	.tc_member-thumb .tc_overlay {
		min-height:400px;
	}
}

@media only screen and (max-width:1200px) {
	.tc_member-thumb .tc_overlay {
		min-height:475px;
	}
	.testimonials-container .strong-view.default .testimonial-inner {
		min-height:680px;
	}
}

@media only screen and (max-width:1023px) {
	.about-section .gdlr-core-pbf-column,
	.contact-section .gdlr-core-pbf-column {
		width:100%;
	}
	.testimonials-container .gdlr-core-pbf-element + .gdlr-core-pbf-element::before, .testimonials-container .gdlr-core-pbf-element + .gdlr-core-pbf-element::after {
		display:none;
	}
	.testimonials-container .gdlr-core-pbf-element + .gdlr-core-pbf-element {
		width:100%;
		margin-left:0;
	}
	.testimonials-container .strong-view.controls-type-sides-outside:not(.rtl) .wpmslider-next {
		right:-40px;
	}
	.testimonials-container .strong-view.controls-type-sides-outside:not(.rtl) .wpmslider-prev {
		left:-40px;
	}
	.service-container .gdlr-core-pbf-column {
		width:100%;
	}
	.team-section .slick-prev {
		margin-top:-50px;
		left:20px;
	}
	.team-section .slick-next {
		margin-top:-50px;
		right:20px;
	}
	body.kleanity-body-front .gdlr-core-container {
		max-width:100%;
	}
	.vector3 {
		top:500px;
	}
	.about-section {
		padding:20px 0 40px;
	}
	img.vector21 {
		max-width:100px;
	}
	.passion-for-creativity {
		padding-top:150px;
	}
	.vector21 {
		top:950px;
	}
	.vector22 {
		top:1100px;
	}
	img.vector22 {
		max-width:150px;
	}
	.passion-for-creativity .about-content p {
		padding-right:0;
	}
	.timeline-icon {
		width:70px;
	}
	.timeline-content {
		width:225px;
	}
	.vector1 {
		top:290px;
	}
	.portfolio-container .gdlr-core-image-overlay-content {
		margin-top:-40px !important;
		left: 20px;
		right: 20px;
	}
	.portfolio-container .gdlr-core-image-overlay-content a {
		font-size:28px;
		line-height:1.2;
		display:inline-block;
	}
	.testimonials-container .strong-view.default .testimonial-inner {
		min-height:auto;
	}
	.video-series-wrapper {
		padding:60px 0 350px;
	}
}

@media only screen and (max-width:768px) {
	/*.kleanity-item-pdlr, .gdlr-core-item-pdlr {
		padding-left:0;
		padding-right:0;
	}*/
	.strong-view.controls-type-sides-outside {
		padding:0;
	}
	body .kleanity-footer-wrapper .kleanity-footer-column:first-of-type, body .kleanity-footer-wrapper .kleanity-footer-column:nth-of-type(2) {
		width:100%;
	}
	body .kleanity-footer-wrapper ul {
		text-align:center;
	}
	body.kleanity-body-front .kleanity-container {
		max-width:100%;
		text-align:center;
	}
	.foot-logo {
		margin-left:auto;
		margin-right:auto;
	}
	.gdlr-core-pbf-wrapper-full-no-space {
		max-width:100%;
	}
	.instagram-container .gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin {
		padding-left:0!important;
		padding-right:0!important;
	}
	.kleanity-page-title-wrap .kleanity-page-title-content {
		padding:100px 0!important;
	}
	.page-template-default .kleanity-page-title-wrap {
		background-attachment:scroll;
	}
	.vector1, .vector2 {
		top:180px;
	}
	.vector5 {
		left:2%;
		bottom:0;
	}
	.testimonials-container .strong-view.controls-type-sides-outside:not(.rtl) .wpmslider-prev {
		left:-20px;
	}
	.testimonials-container .strong-view.controls-type-sides-outside:not(.rtl) .wpmslider-next {
		right:-20px;
	}
	.team-section .slick-next,.team-section .slick-prev {
		margin-top:10px;
	}
	.vector19 {
		top:-210px;
	}
	.vector20 {
		top:0;
	}
	.about-section .about-us-heading {
		margin-top:30px;
	}
	img.vector21 {
		max-width:90px;
	}
	.vector21 {
		top:1000px;
	}
	img.vector22 {
		max-width:120px;
	}
	.about-section p, .our-mission p, .our-mission p, .our-values p {
		text-align:justify;
	}
	.passion-for-creativity {
		padding-top:80px;
	}
	.timeline-content {
		width:100%;
	}
	.left-side-low-container {
		margin-top:570px;
	}
	.tc_member-thumb .tc_overlay {
		min-height:350px;
	}
	.passion-for-creativity .gdlr-core-pbf-column {
		padding-left:0;
	}
	.portfolio-container .gdlr-core-image-overlay-content a {
		font-size:36px;
	}
	.tc_member-thumb .tc_overlay {
		min-height:545px;
	}
}

@media only screen and (max-width:600px) {
	.main-banner p {
		font-size:28px;
	}
	.left-side-low-container {
		margin-top:480px;
	}
	.testimonials-container .gdlr-core-title-item, .service-container > div, .projects-container > div, .instagram-container .gdlr-core-pbf-wrapper-full-no-space > .gdlr-core-pbf-element:first-of-type {
		padding-left:0;
		padding-right:0;
	}
	.gdlr-core-title-item .gdlr-core-title-item-title .gdlr-core-skin-divider {
		width:150px;
	}
	.testimonials-container .strong-view.default .testimonial-client .testimonial-name {
		font-size:25px;
	}
	.testimonials-container .strong-view.default .testimonial-client .testimonial-company {
		font-size:15px;
	}
	.testimonials-container .strong-view.controls-type-sides-outside:not(.rtl) .wpmslider-prev, .testimonials-container .strong-view.controls-type-sides-outside:not(.rtl) .wpmslider-next {
		display:none;
	}
	.service-container {
		padding:40px 15px!important;
	}
	.service-img-container {
		float:none;
		margin:0 auto;
	}
	.service-container .gdlr-core-text-box-item-content p {
		text-align:center;
		font-size:18px;
		padding:0;
	}
	.service-container .gdlr-core-text-box-item-content p strong {
		font-size:25px;
	}
	.kleanity-body .mission-content blockquote, .kleanity-body .mission-content blockquote p {
		font-size:28px;
	}
	.mission-content p.author {
		font-size:26px;
	}
	.tc_member-col-single {
		float:none;
		margin:0 auto;
	}
	.instagram-container .gdlr-core-title-item-title-wrap {
		padding:0 15px 20px;
	}
	.instagram-follow-us-container .gdlr-core-column-20 {
		width:50%;
	}
	body .kleanity-footer-wrapper .custom-html-widget {
		font-size:14px;
	}
	body .kleanity-footer-wrapper li {
		font-size:14px;
	}
	.foot-social-nav li + li {
		margin-left:0;
	}
	body .kleanity-footer-wrapper ul.foot-social-nav {
		margin:0;
	}	
	.timeline-content {
		margin-bottom:10px;
	}	
	img.vector1 {
		max-width:50px;
	}
	img.vector2 {
		max-width:50px;
	}
	.vector3 {
		top:500px;
	}
	img.vector3 {
		max-width:170px;
	}
	img.vector6 {
		max-width:175px;
	}
	img.vector7 {
		max-width:300px;
	}
	img.vector15 {
		max-width:150px;
	}
	img.vector19 {
		max-width:250px;
	}
	.vector3 {
		top:680px;
	}
	img.vector21 {
		max-width:80px;
	}
	.vector21 {
		top:1100px;
	}
	img.vector22 {
		max-width:100px;
	}
	.vector22 {
		top:1150px;
	}
	.contact-section .gdlr-core-text-box-item-content p {
		padding:10px 0 !important;
	}
	.home-upper-animations br {
		display:none;
	}
	.home-upper-animations, .home-upper-animations p {
		margin:0;
		padding:0;
	}
	img.vector20 {
		max-width:35px;
	}
	.tc_member-thumb .tc_overlay {
		min-height:auto;
	}
	.testimonials-container .strong-view.controls-type-sides-outside:not(.rtl) .wpmslider-prev, .testimonials-container .strong-view.controls-type-sides-outside:not(.rtl) .wpmslider-next {
		display:block !important;
		width:35px;
		background-size:contain;
	}
	.video-series-wrapper {
		padding:50px 0 260px;
	}
	.video-series-wrapper .queensland-logo-container {
		max-width:380px;
	}
}

@media only screen and (max-width:480px) {
	.timeline-icon img {
		max-width:65px;
	}
	.timeline-content strong {
		font-size:24px;
		margin-top:10px;
	}
	.timeline-content {
		font-size:14px;
	}
	img.vector1 {
		max-width:35px;
	}
	img.vector2 {
		max-width:40px;
	}
	img.vector3 {
		max-width:120px;
	}
	img.vector4 {
		max-width:40px;
	}
	img.vector6 {
		max-width:100px;
	}
	img.vector7 {
		max-width:220px;
	}
	img.vector81 {
		max-width:35px;
	}
	img.vector8 {
		max-width:45px;
	}
	img.vector15 {
		max-width:100px;
	}
	img.vector16 {
		max-width:180px;
	}
	img.vector18 {
		max-width:100px;
	}
	img.vector19 {
		max-width:180px;
	}
	.vector19 {
		top:-100px;
	}
	.about-section .about-us-heading {
		margin-top:0;
	}
	img.vector21 {
		max-width:70px;
	}
	.vector21 {
		top:1150px;
	}
	img.vector22 {
		max-width:80px;
	}
	.vector22 {
		top:1200px;
	}
	.passion-for-creativity {
		padding-top:0;
	}
	.timeliner-container .gdlr-core-column-12 {
		display:none;
	}
	.timeliner-container .gdlr-core-column-24 {
		width:100%;
		text-align:center;
	}
	.timeliner-container .left-side-content {
		padding-left:0;
	}
	.left-side-content .timeline-icon, .left-side-low-container .timeline-icon {
		display:block;
		margin:0 auto;
		text-align:center;
	}
	.timeline-content {
		max-width:100%;
		text-align:center;
	}
	.timeline-icon {
		display:block;
		margin:0 auto;
		text-align:center;
	}
	.main-banner {
		min-height:350px !important;
	}
	.main-banner .gdlr-core-pbf-background {
		height:350px;
	}
	.book-now-banner {
		padding:80px 0 !important;
	}
	.cta-section .gdlr-core-text-box-item-content p {
		font-size:30px;
		line-height:1.4;
	}
	.vector17 {
		top:470px;
	}
	.vector3 {
		top:470px;
	}
	.left-side-low-container {
		margin-top:10px;
	}
	.right-side-content {
		margin-top:10px;
		padding-right:0;
	}
	.vector3 {
		top:220px;
	}
	img.vector3 {
		max-width:90px;
	}
	.vector4 {
		bottom:180px;
	}
	.timeliner-container .gdlr-core-text-box-item-content {
		display:grid;
	}
	.timeliner-container .gdlr-core-text-box-item-content .timeline-content {
		order:2;
	}
	.our-values {
		padding-top:0;
	}
	.about-team-section, .about-team-section .our-team-title {
		padding-top:0;
	}
	.about-main-banner {
		min-height:250px !important;
	}
	.timeliner-container .left-side-content.elem3 {
		padding-left:100px;
		padding-right:0;
	}
	.timeliner-container .left-side-content.animate-now.elem3 {
		padding-left:0;
	}
	.elem2 {
		padding-right:100px;
		padding-left:0;
	}
	.animate-now.elem2 {
		padding-right:0;
	}	
	.mobile-show-only {
		display:block;
	}
	.desktop-show {
		display:none;
	}
	.testimonials-container .strong-view.default .testimonial-inner {
		padding:30px 15px;
	}
	.page-id-309 .about-section p {
		font-size:18px;
		line-height:1.6;
	}
	.page-id-309 #clients {
		padding-top:0;
	}
	.portfolio-container .gdlr-core-image-overlay-content a {
		font-size:28px;
	}
	.kleanity-mobile-header .kleanity-logo {
		padding:0;
	}
	.kleanity-logo-inner {
		max-width:150px;
	}
	.service-img-container {
		width:84px;
		height:84px;
		line-height:84px;
	}
	.service-img-container img {
		max-width:40px;
	}
	.testimonials-container .strong-view.controls-type-sides-outside:not(.rtl) .wpmslider-prev, .testimonials-container .strong-view.controls-type-sides-outside:not(.rtl) .wpmslider-next {
		width:28px;
	}
	.video-series-wrapper {
		padding:40px 0 200px;
	}
	.vector18 {
		right: 3%;
		top: 75px;
	}
}

@media only screen and (max-width:400px) {
	.vector21 {
		top:90%;
	}
	.vector22 {
		top:96%;
	}
	.video-series-wrapper .queensland-logo-container {
		max-width:260px;
	}
	.video-series-wrapper a.gdlr-core-button {
		font-size:16px;
		padding:10px 18px;
	}
}

.team-section .slick-current.slick-active .tc_team-members .tc_overlay {
	opacity: 0.9;
	transform: translateY(0%) scale(1);			
	cursor: pointer;    	
}
.read-more-text {
	display: none;
}

.single-service a {
	color:#fff;
}

.our-work .service-img-container {
	background:none;
}
body.single-projects .kleanity-page-title-wrap.kleanity-style-medium .kleanity-page-title {
   opacity: 1;
    text-align: center;
}
body.page-id-4838 .kleanity-page-title-wrap.kleanity-style-medium .kleanity-page-title {
   opacity: 1;
    text-align: center;
}
.page-id-4838 .kleanity-page-title-wrap.kleanity-style-medium .kleanity-page-title-content {
        width: 100%;
    max-width: 600px;
    float: right;
   text-align: left;
}
.page-id-4838 .kleanity-page-title-wrap.kleanity-style-medium .kleanity-page-title-content p {
    margin: 0;
    padding: 0;
    font-size: 19px;
    color: #fff;
     line-height: 32px;    font-style: normal;
}
/*.page-id-4838 .kleanity-page-title-wrap .kleanity-page-title-container{width:100%}*/
.page-id-4838 .kleanity-page-title-wrap{display:flow-root;}
.btn_link {
	color: #ffffff !important;line-height:1;
}
.btn_link {
    padding: 23px 60px;
    margin: 0;
    display: inline-block;
    font-size: 17px;
    color: #ffffff;
    text-decoration: underline;
    letter-spacing: 0.8px;
   border-radius: 80px;
    background: #f2116f;
    background: -moz-linear-gradient(left, #f2116f 0%, #f4106f 9%, #ed1671 13%, #ed1874 13%, #e71f78 17%, #d82c7e 24%, #d72e81 24%, #c04890 34%, #b84d91 36%, #b45597 38%, #b15596 38%, #b1589a 39%, #9a6da4 46%, #9a6fa7 47%, #8b7dae 51%, #8b7fb1 52%, #6c9ec1 62%, #6d9fc4 62%, #65a4c5 64%, #63aaca 66%, #60a9c9 66%, #60adcb 67%, #54b6d1 71%, #40ccdd 80%, #35d9e5 88%, #35d9e5 100%);
    background: -webkit-linear-gradient(left, #f2116f 0%,#f4106f 9%,#ed1671 13%,#ed1874 13%,#e71f78 17%,#d82c7e 24%,#d72e81 24%,#c04890 34%,#b84d91 36%,#b45597 38%,#b15596 38%,#b1589a 39%,#9a6da4 46%,#9a6fa7 47%,#8b7dae 51%,#8b7fb1 52%,#6c9ec1 62%,#6d9fc4 62%,#65a4c5 64%,#63aaca 66%,#60a9c9 66%,#60adcb 67%,#54b6d1 71%,#40ccdd 80%,#35d9e5 88%,#35d9e5 100%);
    background: linear-gradient(to right, #f2116f 0%,#f4106f 9%,#ed1671 13%,#ed1874 13%,#e71f78 17%,#d82c7e 24%,#d72e81 24%,#c04890 34%,#b84d91 36%,#b45597 38%,#b15596 38%,#b1589a 39%,#9a6da4 46%,#9a6fa7 47%,#8b7dae 51%,#8b7fb1 52%,#6c9ec1 62%,#6d9fc4 62%,#65a4c5 64%,#63aaca 66%,#60a9c9 66%,#60adcb 67%,#54b6d1 71%,#40ccdd 80%,#35d9e5 88%,#35d9e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2116f', endColorstr='#35d9e5',GradientType=1 );
}
.btn_link:hover {
    color: #ffffff;
    background: #35d9e5;
    background: -moz-linear-gradient(left, #35d9e5 0%, #35d9e5 12%, #40ccdd 20%, #54b6d1 29%, #60adcb 33%, #60a9c9 34%, #63aaca 34%, #65a4c5 36%, #6d9fc4 38%, #6c9ec1 38%, #8b7fb1 48%, #8b7dae 49%, #9a6fa7 53%, #9a6da4 54%, #b1589a 61%, #b15596 62%, #b45597 62%, #b84d91 64%, #c04890 66%, #d72e81 76%, #d82c7e 76%, #e71f78 83%, #ed1874 87%, #ed1671 87%, #f4106f 91%, #f2116f 100%);
    background: -webkit-linear-gradient(left, #35d9e5 0%,#35d9e5 12%,#40ccdd 20%,#54b6d1 29%,#60adcb 33%,#60a9c9 34%,#63aaca 34%,#65a4c5 36%,#6d9fc4 38%,#6c9ec1 38%,#8b7fb1 48%,#8b7dae 49%,#9a6fa7 53%,#9a6da4 54%,#b1589a 61%,#b15596 62%,#b45597 62%,#b84d91 64%,#c04890 66%,#d72e81 76%,#d82c7e 76%,#e71f78 83%,#ed1874 87%,#ed1671 87%,#f4106f 91%,#f2116f 100%);
    background: linear-gradient(to right, #35d9e5 0%,#35d9e5 12%,#40ccdd 20%,#54b6d1 29%,#60adcb 33%,#60a9c9 34%,#63aaca 34%,#65a4c5 36%,#6d9fc4 38%,#6c9ec1 38%,#8b7fb1 48%,#8b7dae 49%,#9a6fa7 53%,#9a6da4 54%,#b1589a 61%,#b15596 62%,#b45597 62%,#b84d91 64%,#c04890 66%,#d72e81 76%,#d82c7e 76%,#e71f78 83%,#ed1874 87%,#ed1671 87%,#f4106f 91%,#f2116f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35d9e5', endColorstr='#f2116f',GradientType=1 );
}
@media (max-width: 1450px){
.page-id-4838 .kleanity-page-title-wrap.kleanity-style-medium .kleanity-page-title-content p {
    font-size: 16px;
    line-height: 26px;
}
}